Package org.pushingpixels.flamingo.api.common.popup

# Interface JPopupPanel.PopupPanelCustomizer

Enclosing class:
  `JPopupPanel`

public static interface JPopupPanel.PopupPanelCustomizer
Allows providing custom application logic for computing the screen bounds of popup panels before they are shown on the screen.

## Method Summary

Modifier and Type
Method
Description
`Rectangle`
`getScreenBounds()`
Returns the requested screen bounds of the associated popup panel.

## Method Details

### getScreenBounds

Rectangle getScreenBounds()
Returns the requested screen bounds of the associated popup panel.

Returns:
  The requested screen bounds of the associated popup panel.